FROM python:3.6-slim

## install git
RUN apt-get update
RUN apt-get install -y --no-install-recommends git

WORKDIR /app

COPY requirements.txt .
RUN pip install --no-cache-dir -r requirements.txt

COPY main.py .

CMD [ "python", "./main.py" ]
